### Property

# EvinceView DocumentModel:document

since: 3.0

#### Declaration

    property document: EvinceDocument.Document [ read, write ]

#### Description

No description available.

Type: | `EvDocument`
Available since: | 3.0

Getter method | `ev_document_model_get_document()`
Setter method | `ev_document_model_set_document()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no